Brad Lucas

A blog mostly about programming
August 18, 2006

Errors Install Ruby On Rails On Linux

If you see errors like the following while installing Ruby and Rails

custom_require.rb:21:in `require__': No such file to load -- zlib (LoadError)

See the following links as I found them helpful.

  • http://downloads.rimuhosting.com/miscproj/rails.html
  • http://bliki.rimuhosting.com/space/knowledgebase/linux/miscapplications/ruby+on+rails

Tags: linux